  
@import url("https://fonts.googleapis.com/css?family=Ubuntu");

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-family: "Ubuntu", sans-serif;
  height: 100%;

	margin: -20px 0 50px;
}
.active {
    border: 2px solid white;
  }
h1 {
  font-weight: bold;
  margin: 0;
}

h2 {
  text-align: center;
}
.login{
	margin-bottom: 22px;
}

p {
  font-size: 14px;
  font-weight: 100;
  line-height: 20px;
  letter-spacing: 0.5px;
  margin: 20px 0 30px;
}

a {
  color: #333;
  font-size: 16px;
  text-decoration: none;
}


button {
  border-radius: 20px;
  font-size: 12px;
  font-weight: bold;
  padding: 12px 45px;
  letter-spacing: 1px;
  outline: none;
  text-transform: uppercase;
  transition: transform 80ms ease-in;

	background: #20dddd;
	border: #20dddd;
	color: #03034d;
}

#btn {
  margin-top: 20px;
	background-size: 200% 100%;
	transition: background-position 0.5s, color 0.5s;
	background-image: linear-gradient(to right, #20dddd 50%, #0b0b4c 50%);
}

#btn:hover {
  background-position: right bottom;
	color: #fff;
}

button:active {
  transform: scale(0.95);
}

button.ghost {
  background-color: white;
  border-color: #ffffff;
  margin-top: 30px;
}

form {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0 50px;
  height: 100%;
  text-align: center;
  background-color: white;
    background-size: cover;
}

input {
  background: none;
  border: none;
  margin: 15px 0;
  outline: none;
  width: 100%;
  transition: all 0.5s;

	border-bottom: 3.5px solid rgb(97, 123, 163);
	padding: 13px 15px;
}

input:focus {
  transition: 0.5s;
	border-bottom: 3.5px solid rgb(105, 219, 219);
}

.container {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  position: relative;
  overflow: hidden;
  width: 860px;
  max-width: 100%;
  min-height: 560px;
  margin-top: 130px;
}

.form-container {
  position: absolute;
  top: 0;
  height: 100%;
  transition: all 0.6s ease-in-out;
}

.sign-in-container {
  left: 0;
  width: 50%;
  z-index: 2;
}

.container.right-panel-active .sign-in-container {
  transform: translateX(100%);
}

.sign-up-container {
  left: 0;
  height: 100%;
  width: 50%;
  opacity: 0;
  z-index: 2;
}

.container.right-panel-active .sign-up-container {
  transform: translateX(100%);
  opacity: 1;
  z-index: 5;
  animation: show 0.6s;
}

@keyframes show {

  0%,
  49.99% {
    opacity: 0;
    z-index: 1;
  }

  50%,
  100% {
    opacity: 1;
    z-index: 5;
  }
}

.forgot-password {
  transition: letter-spacing 0.3s ease-in-out;
}

.forgot-password:hover {
  letter-spacing: 1px;
}

.overlay-container {
  position: absolute;
  top: 0;
  left: 50%;
  width: 50%;
  height: 100%;
  overflow: hidden;
  transition: transform 0.6s ease-in-out;
  z-index: 100;
}

.container.right-panel-active .overlay-container {
  transform: translateX(-100%);
}

.overlay {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 0;
  /* color: #ffffff; */
  position: relative;
  left: -100%;
  height: 100%;
  width: 200%;
  transform: translateX(0);
  transition: transform 0.6s ease-in-out;

  background: #0b0b4c;
	color: #FFFFFF;
}

.container.right-panel-active .overlay {
  transform: translateX(50%);
}

.overlay-panel {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 0 40px;
  text-align: center;
  top: 0;
  height: 100%;
  width: 50%;
  transform: translateX(0);
  transition: transform 0.6s ease-in-out;
}

.overlay-left {
  transform: translateX(-20%);
}

.container.right-panel-active .overlay-left {
  transform: translateX(0);
}

.overlay-right {
  right: 0;
  transform: translateX(0);
}

.container.right-panel-active .overlay-right {
  transform: translateX(20%);
}

::placeholder {
  font-size: large;
}

.button {
  padding: 15px 0;
  margin-top: 2px;
}

#btn1 {
  margin-left: 40px;
	background-size: 200% 100%;
	transition: background-position 0.5s, color 0.5s;
	color: black;
	border: 1px solid black;
	background-image: linear-gradient(to right,white 50%, black 50%);
}

#btn1:hover {
  background-position: right bottom;
  color: #fff;
}

.btn2 {
  font-size: 14px;
}

.toggle-password1, .toggle-password, .toggle-password2{
    position: relative;
left: 135px;
top: -50px;
}


@media (max-width: 470px) {
  .content {
    font-size: 0.8rem;
    overflow: auto;
  }

  .content span {
    font-size: 3rem;
  }

  .btn {
    font-size: 15px;
    padding: 8px 16px;
  }
}

footer>h2,
p {
  margin: 7px;
  color: white;
}

footer h5 {
  margin-bottom: 0;
  padding-bottom: 10px;
  color: white;
}

@media (max-width: 750px) {
  header {
    height: auto;
  }

  .container {
    margin-top: 150px;
    height: auto;
    width: 90%;
  }

  .form-container {
    top: 0;
    left: 0;
    position: relative;
    width: 100%;
  }

  .sign-in-container {
    top: 0;
    width: 100%;
    position: relative;
    height: auto;
    padding: 30px 30px;
    margin-top: 300px;
    left: 0;
  }

  .sign-up-container {
    top: 0;
    left: 0;
    width: 103%;
    height: auto;
    position: absolute;
    transform: translateY(100%);
    padding: 30px 30px;
    margin-top: 300px;
  }

  .form-header {
    padding-top: 20px !important;
  }

  .overlay-container {
    left: 0;
    width: 100%;
    height: 300px;
  }

  .container.right-panel-mobile-active .sign-in-container {
    transform: translateY(100%);
    position: absolute;
  }

  .container.right-panel-mobile-active .sign-up-container {
    transform: translateY(0%);
    position: relative;
    opacity: 1;
    z-index: 5;
    animation: show 0.6s;
  }

  .overlay-left {
    right: 0;
    transform: translateX(0);
    opacity: 0;
    transition: all 0.8s;
  }

  .overlay-right {
    opacity: 1;
    transition: opacity 0.8s;
  }

  .container.right-panel-mobile-active .overlay-left {
    opacity: 1;
    z-index: 3;
  }

  .container.right-panel-mobile-active .overlay-right {
    opacity: 0;
  }
  .toggle-password1, .toggle-password, .toggle-password2 {
    left: 92px;
}
#btn1 {
    margin-left: 0px;
    margin-top: 20px;
}
}